Αναζήτηση στην υποστήριξη

Προσοχή στις απάτες! Δεν θα σας ζητήσουμε ποτέ να καλέσετε ή να στείλετε μήνυμα σε κάποιον αριθμό τηλεφώνου ή να μοιραστείτε προσωπικά δεδομένα. Αναφέρετε τυχόν ύποπτη δραστηριότητα μέσω της επιλογής «Αναφορά κατάχρησης».

Learn More

Error Trying to Reach Informational Website (PHP version not supported)

  • 1 απάντηση
  • 1 έχει αυτό το πρόβλημα
  • 190 προβολές
  • Τελευταία απάντηση από FredMcD

more options

Hi. I am trying to reach a site that I have in the past found a good reference site (if you like reptiles), Ian's Vivarium. I am in up-to-date Firefox for Win10, I have refreshed Firefox to no effect. Error message on the website is: "You are running an unsupported PHP version. Please upgrade to PHP 7.1.3 or higher before trying to install or update to phpBB 3.3" at the top of a wholly blank page.

I get the same error when attempting Chrome and Edge (which crawled back onto my PC uninvited)... maybe a website issue?

Help?

While not totally computer illiterate, I'm pretty close....

Thanks in advance?

Hi. I am trying to reach a site that I have in the past found a good reference site (if you like reptiles), Ian's Vivarium. I am in up-to-date Firefox for Win10, I have refreshed Firefox to no effect. Error message on the website is: "You are running an unsupported PHP version. Please upgrade to PHP 7.1.3 or higher before trying to install or update to phpBB 3.3" at the top of a wholly blank page. I get the same error when attempting Chrome and Edge (which crawled back onto my PC uninvited)... maybe a website issue? Help? While not totally computer illiterate, I'm pretty close.... Thanks in advance?
Συνημμένα στιγμιότυπα

Τροποποιήθηκε στις από το χρήστη ryoverde

Όλες οι απαντήσεις (1)

more options

Επιλεγμένη λύση